Hi,

Thank you Magnus for your reporting and a patch.
I apply it.

Yugui-san:
  I think it can be applied to 1.9.3.


(2011/08/22 4:47), Shyouhei Urabe wrote:
> defined?(@@foo) doesn't use the correct cbase.
> 
> See https://github.com/ruby/ruby/pull/44 for test and patch.


-- 
// SASADA Koichi at atdot dot net